
Foreman - Refactor #37093

Drop single_test  dependency

01/23/2024 09:07 PM - Ewoud Kohl van Wijngaarden

Status: Closed   

Priority: Normal   

Assignee: Ewoud Kohl van Wijngaarden   

Category: Tests   

Target version:    

Difficulty:  Fixed in Releases: 3.10.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/10011

  

Description

The rails command (bin/rails test) provides mechanisms to run individual tests while the last commit to single_test was 7 years ago.

Associated revisions

Revision c75e2951 - 01/24/2024 08:17 AM - Ewoud Kohl van Wijngaarden

Fixes #37093 - Drop single_test gem

The rails command (bin/rails test) provides mechanisms to run individual

tests while the last commit to single_test was 7 years ago.

History

#1 - 01/23/2024 09:07 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Ewoud Kohl van Wijngaarden

- Pull request https://github.com/theforeman/foreman/pull/10011 added

#2 - 01/24/2024 08:17 AM - The Foreman Bot

- Fixed in Releases 3.10.0 added

#3 - 01/24/2024 09:00 AM - Ewoud Kohl van Wijngaarden

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|c75e2951cfc48ebeea1356765b52240be313dae4.
